@charset 'utf-8';

html, body {
  width: 100%;
  height: 100%;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  scroll-behavior: smooth;
}
body {
  font-size: 14px;
  line-height: 24px;
  color: #fff;
  text-align: center;
  margin: 0;
  padding: 0;
  background: #000;
}
img {
  border:0;
  outline : none;
  vertical-align: top;
  width: 100%;
}

h1,h2,h3,h4,h5,h6{font-weight: normal;margin: 0}

h1{margin: 0;}

h5{
  font-size: 32px;
  line-height: 56px;
  margin-top: 50px;
  margin-bottom: 30px;
  font-weight: 500;
}
a, a:link, a:hover{text-decoration: none; color: #fff}
ul{padding: 0; margin: 0;}
li{display: inline; list-style-type: none; padding: 0; margin: 0;}
.fl {float: left;}
.fr {float: right;}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
.sp{ display: none!important;}
.pc{ display: block;}

.fadein {
  opacity: 0;
  transform: translate(0, 40px);
  transition: all 1000ms;
}
.fadein.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}


/* how to */

#howto{
  width: 100%;
  background:url(../img/bg_howto.jpg) top center;
  background-size:cover;
  padding: 15% 0 15%;
}
#movie{width: 90%;}
.ttl_howto{
  width: 30%;
  margin: 0 auto 5%;
}
.txt_howto{
  width: 100%;
  font-size: 20px;
  line-height: 32px;
  margin: 0 auto 5%;
}
.step_txt{
  text-align: left;
  font-size: 15px;
  line-height: 28px;
  width: 90%;
  margin: 10% auto 5%;
}
.step_chusyaku{
  text-align: left;
  font-size: 15px;
  line-height: 24px;
  width: 90%;
  margin: 0 auto 5%;
}
.step_chusyaku ul {
  margin:15px 0 15px 0;
}
.step_chusyaku li {
  display: inline-block;
  list-style-type: disc;
  padding:0 0 10px 20px;
  position:relative;
  font-size:14px;
  font-weight:400;
  line-height: 20px;
  color:#fff;
}
.step_chusyaku li a {
  display: inline-block;
  font-size:14px;
  font-weight:400;
  color:#ff2fcf;
  text-decoration:underline;
}
.step_chusyaku li a:hover{
  text-decoration:none;
}
.step_chusyaku li:before {
  position: absolute;
  top:0;
  left:0;
  display: inline;
  content: "・";
}
.deadline{
  width: 90%;
  margin: auto;
}
#myButton{
  width: 90%;
  border: none;
}
#myButton:disabled {
  background-color:transparent;
  cursor: not-allowed;
  opacity: 0.6;
}
#myButton:enabled {
  background-color:transparent;
  cursor: pointer;
}
#btnApl{
  width: 90%;
  background-color:transparent;
  border: none;
  margin-top: 4%;
}
#btnApl.disabled {
  background-color:transparent;
  cursor: not-allowed;
  opacity: 0.6;
}
#btnApl.enabled {
  background-color:transparent;
  cursor: pointer;
}

/* 全体 */

#main_box {
  width:640px;
  margin:0 auto;
  position:relative;
  box-shadow: 0 0 10px rgb(0 0 0 / 40%);
  background-color: rgb(0 0 0 / 40%);
}

#main_box::before {
  background:url(../img/bg_pc.jpg) top center;
  background-size:cover;
  content:"";
  display:block;
  width:100%;
  min-height:100vh;
  height:100vh;
  z-index:-10;
  position:fixed;
  top:0;
  left:0;
}

/* intro_story */

#intro_story{
  width: 100%;
  background:url(../img/bg_intro_story.jpg) top center;
  background-size:cover;
}
.point{color: #ff2fcf;}
.ttl_intro{
  width: 80%;
  padding-top:15%;
  margin: 0 auto 0;
}
.ttl_story{
  width: 30%;
  margin: 5% auto 0;
  line-height: 0;
}
.intro_story_txt{
  font-size:16px;
  line-height: 32px;
  text-align: left;
  width: 90%;
  padding-top:8%;
  padding-bottom: 10%;
  margin: 0 auto 0;
}
.slider-wrapper {
  display: flex;
  overflow: hidden;
}
.slider {
  animation: scroll-left 20s infinite linear .5s both;
  display: flex;
}
.slide {
  width: calc(100vw / 3);
}
.slide img {
  display: block;
  width: 100%;
}
@keyframes scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.slider02 {
  animation: scroll-right 20s infinite linear .5s both;
  display: flex;
}
@keyframes scroll-right {
  from {
    transform: translateX(-100%);
  }
  to {
    transform: translateX(0);
  }
}

/* footer */

footer {
  background:url(../img/bg_footer.jpg) center center;
  background-size:cover;
}
.footer_block{
  width: 90%;
  margin: auto;
  padding: 70px 0 60px;
}
.footer_btn_block {
  margin-top: 60px;
  display:inline-block;
  width:80%;
}
.footer_btn_link a {
  display:block;
  position:relative;
  z-index:10;
  font-size:16px;
  border-radius:50px;
  height:50px;
  line-height:50px;
  font-weight: 600;
  text-decoration: none;
  margin-bottom: 10px;
  background: #fff;
  color:#000;
  border: 1px solid #fff;
}
.footer_btn_link a::after {
  content: '';
  position: absolute;
  top:42.5%;
  right:30px;
  width:5px;
  height:5px;
  border-top:2px solid #000;
  border-right:2px solid #000;
  transform: rotate(45deg);
}
.footer_btn_link a:hover{
  background: #000;
  color: #fff;
  border: 1px solid #fff;
}
.footer_btn_link a:hover:after{
  border-top:2px solid #fff;
  border-right:2px solid #fff;
}
.distribution{
  font-size: 14px;
  line-height: 24px;
  margin-top: 60px;
}
.copy{
  font-size: 14px;
  line-height: 24px;
  margin-top: 10px;
  color: #a1a1a1;
}
.kiyaku_box{
  margin: 6% auto 0;
}

/* modal */

.modalWrapper h5{
  text-align: center;
  font-size: 32px;
  font-weight: 600;
}
.modalWrapper li {
  display: block;
  list-style-type: disc;
  padding:0 0 10px 20px;
  position:relative;
  font-size:14px;
  font-weight:400;
  line-height: 20px;
  color:#fff;
  float: none;
}
.modalWrapper li a {
  display: inline-block;
  color:#ff2fcf;
  text-decoration:underline;
}
.modalWrapper li:before {
  position: absolute;
  top:0;
  left:0;
  display: inline;
  content: "・";
}
#modal_block{
  position: relative;
}
.modalContents{
  text-align: left;
  padding-bottom: 50px;
}
.modalArea {
  display: none;
  position: fixed;
  z-index: 20;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
}
.modalBg {
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.9);
}
.modalWrapper a, .modalWrapper a:link{
  color: #ff2fcf;
  text-decoration: underline;
}
.modalWrapper {
  overflow-y: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
  width: 70%;
  /*max-width: 500px;*/
  padding: 10px 30px 40px;
  background-color: #2f0030;
  height : 70%;
}
.closeModal {
  position: absolute;
  top: 1.5rem;
  right: 1rem;
  cursor: pointer;
  font-size: 48px;
  font-weight: 100;
}
button {
  padding: 0;
  background: #fff;
  color:#000;
  border: 1px solid #fff;
  border-radius: 2px;
  cursor: pointer;
  font-weight: 600;
}
#openModal{
  display:block;
  border-radius:50px;
  line-height:32px;
  height:50px;
  text-align:center;
  font-size:16px;
  text-decoration: none;
  position:relative;
  z-index:10;
  cursor: pointer;
  width: 70%;
  margin: auto;
  background: #fff;
  color:#000;
}
#openModal a {
  display:block;
  border-radius:50px;
  line-height:50px;
  height:50px;
  text-align:center;
  font-size:16px;
  text-decoration: none;
  background: #fff;
  color:#000;
  position:relative;
  z-index:10;
}
#openModal::after {
  content: '';
  position: absolute;
  top:42.5%;
  right:30px;
  width:5px;
  height:5px;
  border-top:2px solid #000;
  border-right:2px solid #000;
  transform: rotate(45deg);
}
#openModal:hover{
  background: #000;
  color: #fff;
}
#openModal:hover::after{
  border-top:2px solid #fff;
  border-right:2px solid #fff;
}


/*************　画面幅が768pxまでの時 *********************************************************************/

@media screen and (max-width:768px){
.sp{ display: block!important;}
.pc{ display: none!important;}
.btn img{ width: 100%;}
}

/*************　画面幅が640pxまでの時 *********************************************************************/

@media screen and (max-width:640px) {

  body {min-width:320px;}
  .txt_howto{
    font-size: 16px;
    line-height: 26px;
  }
  .slide {
    width: calc(100vw / 1.5);
  }
  #main_box {
    width:100%;
  }
  .modalWrapper h5{
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    line-height: 56px;
    margin-top: 40px;
    margin-bottom: 20px;
  }
  .modalWrapper{width: 75%;}
  .modalWrapper li {
    display: block;
    list-style-type: disc;
    padding: 0 0 10px 20px;
    position: relative;
    font-size: 12px;
    line-height: 20px;
    /*width: 94%;*/
  }
  .footer_btn_block{
    width: 100%;
  }
  .footer_btn_link a{
    font-size: 14px;
  }
  #movie {
    margin: auto;
    width: 90%;
    aspect-ratio: 16 / 9;
    height: auto;
    display: block;
    border: none;
  }
  #openModal{
    width: 90%;
    font-size: 14px;
  }
  .step_txt{
    font-size: 14px;
  }
  .step_chusyaku li{
    font-size: 13px;
  }
  .intro_story_txt{
    font-size: 15px;
    line-height: 30px;
  }
  .modalWrapper h5{
    font-size: 21px;
    line-height: 30px;
  }
  .closeModal {
    top: 1.5rem;
    right: 1rem;
    font-size: 48px;
  }
}